The default bug view has changed. See this FAQ.

test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors

VERIFIED FIXED in mozilla7

Status

()

Core
DOM
VERIFIED FIXED
8 years ago
4 years ago

People

(Reporter: dbaron, Assigned: Justin Lebar (not reading bugmail))

Tracking

({intermittent-failure})

Trunk
mozilla7
intermittent-failure
Points:
---

Firefox Tracking Flags

(Not tracked)

Details

Attachments

(1 attachment)

(Reporter)

Description

8 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258466381.1258469195.9432.gz
Linux mozilla-central debug test mochitests-2/5 on 2009/11/17 05:59:41  
s: moz2-linux-slave12
3074 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors
(Reporter)

Updated

8 years ago
Whiteboard: [orange]
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1258601860.1258603464.28700.gz
WINNT 5.2 mozilla-central opt test mochitests-2/5 on 2009/11/18 19:37:40
"s: moz2-win32-slave19"
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1259027261.1259030121.28886.gz#err3
Linux mozilla-central debug test mochitests-2/5 on 2009/11/23 17:47:41
s: moz2-linux-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1259022829.1259025561.10320.gz#err3
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2009/11/23 16:33:49
"s: moz2-win32-slave10"
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260381629.1260382941.9796.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260729049.1260731680.15391.gz
Linux mozilla-central debug test mochitests-2/5 on 2009/12/13 10:30:49
s: moz2-linux-slave42
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2009/12/16 06:25:06
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1260973506.1260975468.6317.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261022410.1261025440.28800.gz
Linux mozilla-central debug test mochitests-2/5 on 2009/12/16 20:00:10
s: moz2-linux-slave01
2837 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testUpdater - 3 assertions, 1 failures, 0 errors
3050 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261119440.1261121529.5189.gz
Linux mozilla-central debug test mochitests-2/5 on 2009/12/17 22:57:20
s: moz2-linux-slave16
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261174459.1261177434.23357.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2009/12/18 14:14:19
s: win32-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261174459.1261177434.23357.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2009/12/18 14:14:19
s: win32-slave05

Comment 11

7 years ago
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2009/12/20 04:31:05 
s: win32-slave08
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261312265.1261314066.11500.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2009/12/21 02:45:42
s: win32-slave37
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261392342.1261394132.20567.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1261402923.1261405549.20491.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2009/12/21 05:42:03
s: win32-slave24
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262343730.1262346200.24742.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/01/01 03:02:10
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1262759790.1262761525.22269.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5

Comment 16

7 years ago
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263037751.1263039082.6376.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/01/09 03:49:11
WINNT 5.2 mozilla-central debug test mochitests-2/5 [testfailed] Started 11:59, finished 12:32
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263239949.1263241890.7008.gz&fulltext=1
WINNT 5.2 mozilla-central debug test mochitests-2/5 [testfailed] Started 15:31, finished 15:55
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1263252702.1263254098.12478.gz&fulltext=1
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264159349.1264162689.26457.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/01/22 03:22:29
s: moz2-linux-slave15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264582166.1264584404.28775.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/01/27 00:49:26
s: win32-slave15
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1264621165.1264624358.18621.gz
OS X 10.5.2 mozilla-central debug test mochitests-2/5 on 2010/01/27 11:39:25
s: moz2-darwin9-slave14
OS: Linux → All
Hardware: x86 → All
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265413194.1265416591.12226.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/02/05 15:39:54
s: moz2-linux-slave05
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265686788.1265689744.2309.gz
OS X 10.5.2 mozilla-central debug test mochitests-2/5 on 2010/02/08 19:39:48
s: moz2-darwin9-slave12
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265746587.1265749720.1473.gz
OS X 10.5.2 mozilla-central debug test mochitests-2/5 on 2010/02/09 12:16:27
s: moz2-darwin9-slave02
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265900798.1265903847.17325.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/02/11 07:06:38
s: win32-slave12
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265923199.1265927798.32433.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/02/11 13:19:59
s: moz2-linux-slave11
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1265927832.1265932173.17208.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/02/11 14:37:12
s: moz2-linux-slave09
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270150846.1270154317.7704.gz
WINNT 5.2 mozilla-central debug test mochitests-2/5 on 2010/04/01 12:40:46
s: win32-slave14
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1270505895.1270508408.17249.gz
Linux mozilla-central debug test mochitests-2/5 on 2010/04/05 15:18:15
s: moz2-linux-slave19
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1281936537.1281939086.10478.gz
Rev3 Fedora 12 mozilla-central debug test mochitests-2/5 on 2010/08/15 22:28:57

s: talos-r3-fed-019
5123 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | applicationCache should have one dynamic entry (deprecated API)
5124 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_simpleManifest.html | Test timed out.
5190 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/offline/test_xhtmlManifest.xhtml | Test timed out.
5409 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/ajax/prototype/test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors
6456 ERROR TEST-UNEXPECTED-FAIL | /tests/dom/tests/mochitest/bugs/test_bug265203.html | Test timed out.
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Summary: random orange: test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors → test_Prototype.html | testFormActivating - 3 assertions, 1 failures, 0 errors
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
(Assignee)

Comment 171

6 years ago
I think the problem may be in testUpdater, not testFormActivating.  Anyway, testUpdater is flaky.  Let's kill it and see if that fixes this orange.
(Assignee)

Comment 172

6 years ago
Created attachment 535773 [details] [diff] [review]
Patch v1
Attachment #535773 - Flags: review?(ehsan)
Comment hidden (Treeherder Robot)

Updated

6 years ago
Attachment #535773 - Flags: review?(ehsan) → review+
http://hg.mozilla.org/mozilla-central/rev/47a1abde0dc2
Assignee: nobody → justin.lebar+bug
Status: NEW → RESOLVED
Last Resolved: 6 years ago
Resolution: --- → FIXED
Target Milestone: --- → mozilla7
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)

Comment 179

6 years ago
As visible on tinderbox (2011-09-06) http://bit.ly/n5N4Sv, this test is now passing.
Status: RESOLVED → VERIFIED
Comment hidden (Treeherder Robot)
Comment hidden (Treeherder Robot)
Keywords: intermittent-failure
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.